@charset "utf-8";
#header .menu ul li.i1 a span {background: linear-gradient(to right, rgba(133,146,251,0.8) 0 , rgba(86,176,252,0.8)); }
.wp_nav .nav-item selected  {background: linear-gradient(to right, rgba(133,146,251,0.8) 0 , rgba(86,176,252,0.8)); }



#module-01{	overflow: hidden; position: relative; z-index: 1; background: url(../img/icon-01.png) no-repeat right 3% top 150px; }
#module-01 .title{text-align: center; margin-top: .5rem;}
#module-01 .title h1{font-size: 42px; color: #2698f8; font-family: Times, times new roman, georgia, Cambria; text-transform: uppercase;}
#module-01 .title span{width: 200px; height: 1px; display: block; background: #2698f8; margin: 10px auto;}
#module-01 .title h2{font-size: 22px; color: #2698f8; font-weight: normal;}
#module-01 .box{ overflow: hidden; padding: .65rem 0;}
#module-01 .box .pic{float: left;}
#module-01 .box .pic img{height: 360px;}
#module-01 .box .con{width: 900px; float:right;}
#module-01 .box .con p{ margin-bottom: 15px; line-height: 1.5em; word-break:break-all;}
#module-01 .more{color: #2698f8;}
#module-01 .more:hover{color: #000BFF;}

#module-02{background: #79c0fd url(../img/module-bg.jpg) no-repeat left center; background-size: auto 100%; position: relative;}
#module-02 .mainBox{ padding: 50px 0;}
#module-02 .box{ background: #fff; padding: 40px; width: 900px; margin-left: 300px;}
#module-02 .title{font-size: 42px; font-weight: bold; font-family: Times, times new roman, georgia, Cambria;}
#module-02 .title span{ font-size: 24px; color:#2698f8; font-weight: normal; position: relative; left: 0px; bottom: 2px;}
#module-02 .con{padding-top: 20px;}
#module-02 .con p{margin-bottom: 15px; word-break:break-all;}
#module-02 .more{color: #2698f8;}
#module-02 .more:hover{color: #000BFF;}

#module-03{background: url(../img/icon-02.png) no-repeat left 3% top 150px; padding: 60px 0;}
#module-03 .mainBox{overflow: hidden; padding: 40px 0;}
#module-03 h1{font-size: 30px; color: #2698f8; font-family: Times, times new roman, georgia, Cambria;}
#module-03 h2{font-size: 22px; color: #2698F8; font-weight: normal; margin-bottom: 15px;}
#module-03 p{ margin-bottom: 6px; color: #666; line-height: 1.6em; word-break:break-all;}
#module-03 .mainBox.left .pic{float: right; }
#module-03 .mainBox.left .con{text-align: right; padding-right: 450px;}
#module-03 .mainBox.right .pic{float: left; margin-right: 50px;}
#module-03 .mainBox.right .con{width: 750px; float: left;}
#module-03 .mainBox dl dt{display: flex; justify-content: space-between; padding-bottom: 10px;}
#module-03 .mainBox dl dd{display: flex; justify-content: space-between;}
#module-03 .mainBox dl span{ text-align: left; display: inline-block; width: 25%;}
#module-03 .mainBox dd span{ text-align: left; display: inline-block; width: 25%; font-size: 14px; line-height: 1.6em; color: #666;}

#module-04{	background: url(../img/footer-bg.jpg) no-repeat center bottom -180px; padding: 60px 0 50px;}
#module-04 .title{text-align: center;}
#module-04 .title h1{font-size: 42px; color: #fff; font-family: Times, times new roman, georgia, Cambria; text-transform: uppercase;}
#module-04 .title span{display: none;}
#module-04 .title h2{font-size: 22px; color: #fff; font-weight: normal;}
#module-04 .box{ overflow: hidden;}
#module-04 .con{display: flex; justify-content: center; flex-wrap: wrap;}
#module-04 .con div{background: rgba(38,152,248,.5); margin: 30px 50px 0; width: 340px;  text-align: center; color: #fff;  font-size: 16px; padding: 15px 20px; border-radius: 10px;}

@media screen and (max-width: 768px) {
		
	#header .menu ul li.i1 a span{background: none; }


	#module-01{	overflow: hidden; position: relative; z-index: 1; background: none; }
	#module-01 .title{text-align: left; margin-top: 1rem;}
	#module-01 .title h1{font-size: 22px; color: #2698f8; font-family: Times, times new roman, georgia, Cambria; text-transform: uppercase;}
	#module-01 .title span{width: 200px; height: 1px; display: block; background: #2698f8; margin: 10px auto;}
	#module-01 .title h2{font-size: 20px; padding-left:20px; color: #2698f8; font-weight: normal;}
	#module-01 .box{ overflow: hidden; padding: .65rem 0;}
	#module-01 .box .pic{float: none; margin:0 20px}
	#module-01 .box .pic img{width: 100%; height: auto;}
	#module-01 .box .con{width: 100%; float:none; padding: 20px;}
	#module-01 .box .con p{ margin-bottom: 15px; line-height: 1.5em;}
	#module-01 .more{color: #2698f8;}
	#module-01 .more:hover{color: #000BFF;}

	#module-02{background: #79c0fd url(../img/module-bg.jpg) no-repeat left top; background-size: 100% auto; position: relative;}
	#module-02 .mainBox{ padding: 8rem 15px 15px;}
	#module-02 .box{ background: #fff; padding: 20px; width: 100%; margin-left: 0;}
	#module-02 .title{font-size: 42px; font-weight: bold; font-family: Times, times new roman, georgia, Cambria;}
	#module-02 .title span{ font-size: 20px; font-weight: normal; position: relative; left: 0px; bottom: 2px;}
	#module-02 .con{padding-top: 20px;}
	#module-02 .con p{margin-bottom: 15px;}
	#module-02 .more{color: #2698f8;}
	#module-02 .more:hover{color: #000BFF;}

	#module-03{background: none; padding: 20px;}
	#module-03 .mainBox{overflow: hidden; padding: 0;}
	#module-03 h1{font-size: 22px; color: #2698f8; font-family: Times, times new roman, georgia, Cambria;}
	#module-03 h2{font-size: 20px; color: #2698F8; font-weight: normal; margin-bottom: 10px;}
	#module-03 p{ margin-bottom: 20px; color: #666; line-height: 1.6em;}
	#module-03 .mainBox.left .pic{float: none; margin-left: 0; margin-bottom: 10px;}
	#module-03 .mainBox.left .pic img{ width: 100%;}
	#module-03 .mainBox.left .con{text-align: left; padding: 0;}
	#module-03 .mainBox.right .pic{float: none; margin-right: 0; margin-bottom: 10px;}
	#module-03 .mainBox.right .pic img{ width: 100%;}
	#module-03 .mainBox.right .con{width: 100%; float: left;}
	#module-03 .mainBox dl{overflow: auto; line-height: 1.8em; background: #f1f1f1; padding: 10px;}
	#module-03 .mainBox dl dt{display: flex; justify-content: space-between; padding-bottom: 10px; width: 750px;}
	#module-03 .mainBox dl dd{display: flex; justify-content: space-between; width: 750px;}
	#module-03 .mainBox dl span{ text-align: left; display: inline-block; width: 25%;}
	#module-03 .mainBox dd span{ text-align: left; display: inline-block; width: 25%; font-size: 14px;}

	#module-04{	background: none; padding: 20px;}
	#module-04 .title{text-align:left;}
	#module-04 .title h1{font-size: 22px; color: #2698f8; font-family: Times, times new roman, georgia, Cambria; text-transform: uppercase;}
	#module-04 .title span{width: 200px; height: 1px; display: block; background: #2698f8; margin: 10px auto;}
	#module-04 .title h2{font-size: 20px; color: #2698f8; font-weight: normal;}
	#module-04 .box{ overflow: hidden;}
	#module-04 .con{display: flex; justify-content: center; flex-wrap: wrap;}
	#module-04 .con div{background: rgba(38,152,248,.5); margin: 20px 0px 0; width: 100%; display: flex; align-items: center; align-content: center; text-align: center; color: #fff; font-size: 16px; padding: 30px; border-radius: 10px;}	
	
}